body{
    width: 100%;
    margin: 0px;
    color: #4a4a4a;
}
.left{
    float: left;
}
.right{
    float: right;
}
ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
ul li{
    float: left;
}
a{
    cursor: pointer;
    text-decoration:none;
}
a:hover{
    cursor: pointer;
    color: #ff7722;
}
.header_ul ul li{
    width: 80px;
    line-height: 35px;
}
.header_ul ul li a>img{
    margin: 3px 0px;
}
.header{
    height: 55px;
    width: 80%;
    padding: 12px 10%;
    background-color: white;
}
.footer{
    border-top: 3px solid #3083eb;
    height: 90px;
    text-align: center;
}
.main{
    min-height: 800px;
    width: 100%;
    background: url(../Media/zb6.png);
    background-size:100%;
    /* background-repeat: no-repeat; */
}
.main_lm{
    width: 1200px;
    margin: 0px auto;
    padding: 20px 0px;
}
.main_lm>a>img{
    width: 100%;
    height: 316px;
}
.main_lm2{
    width: 1200px;
    margin: 0px auto;
    padding: 10px 0px;
    height: 410px;
}
.lm2_left{
    width: 390px;
    height: 410px;
    background-color: white;
}
.lm2_center{
    margin: 0px 10px;
    width: 580px;
    height: 410px;
    background-color: white;
}
.lm2_right{
    width: 210px;
    height: 410px;
    /* background-color: white; */
}
.lm2_tit{
    height: 40px;
    text-indent: 1em;
    background: url(../Media/zb4.png) no-repeat;
    background-position: 0.5em center;
    border-bottom: 1px solid #e3e3e3;
}
h4{
    margin: 0px;
    padding: 0px;
    line-height: 40px;
}
.lm2_main{
    padding: 0.5em 10px;
    height: 350px;
}
.lm2_main>ul>li{
    line-height: 35px;
    font-size: 14px;
}

.nr_tit{
    float: left;
    width: 250px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.nr_time{
    float: right;
    width:120px;
    text-align: right;

}
.nr_tit2{
    float: left;
    width: 400px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.nr_time{
    float: right;
    width: 120px;
    text-align: right;

}
.gscgxx{
    padding: 10px 20px;
    padding-left: 40px;
    color:#ff7722;
}
.lm2c_tit{
    height: 40px;
    border-bottom: 2px solid #3083eb;
}
.lm2c_tit>div{
    height: 40px;
    line-height: 40px;
}
.lm2c_tit>.left{
    width: 140px;
    background-color:#3083eb;
    color: white;
    text-align: center;
}
.lm2c_tit>.right{
    width: 120px;
    font-size: 14px;
    text-align: left;
}
.gscgxx>ul>li>div{
    font-size: 16px;
    line-height: 40px;
    color: #4a4a4a;
}
.gscgxx>ul{
    display: block;
    list-style-type: disc;
  
}
.top{
    height: 200px;
    background-color: white;
}
.mar_top{
    margin-top: 10px;
    padding: 20px;
    height: 160px;
}
.mar_top>ul>li{
    line-height: 35px;
}
.top_p{
    text-indent: 2em;
    padding: 10px 20px;
    line-height: 30px;
    font-size: 14px;
}
.top_b{
    padding: 10px 20px;
}
button{
    background: none;
    border: none;
    min-width: 80px;
    height: 35px;
    cursor: pointer;
}
button:hover{
    box-shadow: 1px 1px 2px #ececec;
}
.b_left{
    background-color: #ff7722;
    color: white;
}
.b_right{
    border: 1px solid #e3e3e3;
}
.b_left:hover{
    color:rgb(41, 41, 41);
}
.b_right:hover{
    color:#ff7722;
}
.login_main{
    width: 1200px;
    min-height: 650px;
    padding: 70px 0px;
    margin: 0px auto;
}
.login_left{
    width: 600px;
    height: 600px;
    background-color:#3083eb;
    padding: 25px 60px;
}
.login_right{
    width: 360px;
    height: 600px;
    background-color:#f8f8f8;
    padding: 25px 60px;
}
.login_right>h2{
    padding: 0px;
    line-height: 50px;
    margin: 0px;
    margin-top: 30px;
    color: #3083eb;
    text-align: center;
}
.login_right>p{
    color:#4a4a4a;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    padding: 0px;
    margin: 0px;
    line-height: 35px;
}
.register_left_nr{
    width: 550px;
    height: 300px;
    background:url(../Media/zb7.png);
    background-size: 550px 300px;
    background-position: center;
    background-repeat: no-repeat;
    padding: 25px;
    color: white;
}
.register_right{
    width: 360px;
    height: 600px;
    background-color:#f8f8f8;
    padding: 25px 60px;
}
.register_right>h2{
    padding: 0px;
    line-height: 50px;
    margin: 0px;
    margin-top: 30px;
    color: #3083eb;
    text-align: center;
}
.register_right>p{
    color:#4a4a4a;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    padding: 0px;
    margin: 0px;
    line-height: 35px;
}
.register_right>table tr{
    height: 60px;
    line-height: 60px;
}
.register_right>table tr td input{
    line-height: 33px;
    width: 230px;
}
.register_right>p>a{
    color: #1761be;
}
.register_right>p>a:hover{
    color:#ff7722;
}
.login_left_nr{
    width: 550px;
    height: 300px;
    background-color:#1761be;
    padding: 25px;
    color: white;
}
.login_left>h1{
    padding: 0px;
    line-height: 50px;
    margin: 0px;
    color: white;
}
.login_left>h2{
    padding: 0px;
    line-height: 100px;
    margin: 0px;
    color: white;
    text-align: center;
}
.login_left_nr>p{
  line-height: 30px;
  font-size: 14px;
  width: 80%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.login_right>p{
    line-height: 50px;
}
.login_right>p>a{
    color: #1761be;
}
.login_right>p>a:hover{
    color:#ff7722;
}
.red{
    color: red;
}
.login_right_nr{
    width: 360px;
    height:360px;
    /* background-color:#1761be; */
    color: #4a4a4a;
    margin-top: 30px;
}
.login_right_nr>ul{
    width: 80%;
    padding: 0px;
    text-align: center;
    height: 50px;
    padding: 25px 10%;
}
.login_right_nr>ul>li{
    width: 90px;
    line-height: 50px;
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
}
.login_right_nr>input{
    width: 99%;
    height: 35px;
    margin:10px 0px;
    text-indent: 2em;
}
.line_gy{
    border-bottom: 2px solid #3083eb;
    color: #3083eb;
}
.login_right_nr>p{
    padding: 0px;
    margin: 0px;
    line-height: 50px;
    text-align: right;
    font-size: 14px;
    color: #3083eb;
}
.login_right_nr>button{
    width: 360px;
    height: 40px;
    background-color: #3083eb;
    color: white;
}
.register_right>button{
    width: 360px;
    height: 40px;
    background-color: #3083eb;
    color: white;
    margin-top: 20px;
}
.register_right>ul>li{
    width: 100%;
    height: 40px;
    padding: 10px 0px;
}
.register_right>ul>li>div{
    width: 100px;
    height: 40px;
    line-height: 40px;
    float: left;
}
.register_right>ul>li>input{
    width: 245px;
    height: 35px;
    float: left;
}
.register_right>ul>li>select{
    width: 254px;
    height: 35px;
    float: left;
}